Bug 204349 - [new port] net-im/telegramqml: Telegram API tools for QtQML and Qml
Summary: [new port] net-im/telegramqml: Telegram API tools for QtQML and Qml
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks: 204350
  Show dependency treegraph
 
Reported: 2015-11-07 03:39 UTC by Henry Hu
Modified: 2016-02-02 23:36 UTC (History)
2 users (show)

See Also:


Attachments
port shar file (3.50 KB, patch)
2015-11-07 03:39 UTC, Henry Hu
no flags Details | Diff
poudriere log on 11/amd64 (119.84 KB, text/x-log)
2015-11-07 03:41 UTC, Henry Hu
no flags Details
Upgraded submission (3.43 KB, application/x-shar)
2016-01-25 10:50 UTC, Guido Falsi
madpilot: maintainer-approval? (henry.hu.sh)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Henry Hu 2015-11-07 03:39:42 UTC
Created attachment 162866 [details]
port shar file

Telegram API tools for QtQML and Qml, based on Cutegram-Core and libqtelegram.
It's free and released under the GPLv3 license.

It's a dependency of cutegram, a qt5-based telegram client.
Comment 1 Henry Hu 2015-11-07 03:41:05 UTC
Created attachment 162867 [details]
poudriere log on 11/amd64

poudriere build log
Comment 2 Guido Falsi freebsd_committer 2016-01-25 10:50:40 UTC
Created attachment 166089 [details]
Upgraded submission

New version, I upgraded the submitted port.
Comment 3 commit-hook freebsd_committer 2016-02-02 23:35:33 UTC
A commit references this bug:

Author: madpilot
Date: Tue Feb  2 23:34:55 UTC 2016
New revision: 407911
URL: https://svnweb.freebsd.org/changeset/ports/407911

Log:
  Telegram API tools for QtQML and Qml, based on Cutegram-Core and libqtelegram.
  It's free and released under the GPLv3 license.

  WWW: https://github.com/Aseman-Land/TelegramQML

  PR:		204349
  Submitted by:	Henry Hu <henry.hu.sh@gmail.com>

Changes:
  head/net-im/Makefile
  head/net-im/telegramqml/
  head/net-im/telegramqml/Makefile
  head/net-im/telegramqml/distinfo
  head/net-im/telegramqml/pkg-descr
  head/net-im/telegramqml/pkg-plist
Comment 4 Guido Falsi freebsd_committer 2016-02-02 23:36:58 UTC
Committed! Thanks.